Bug 67432 - Select/Copy from konsole sometimes doesn't highlight text
Select/Copy from konsole sometimes doesn't highlight text
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 23:30 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-24 23:30:50 EDT
Description of Problem:

When selecting text from a konsole window (either by double-clicking a word 
with the left mouse button or by holding the left button down while 
dragging) does not leave the text highlighted (as it normally does), 
although it may flash for a brief instant, leaving the user very confused 
about whether or not he/she successfully selected the text.  If you then 
attempt to paste the text elsewhere you will find that it was correctly 
selected even though it didn't look like it.

Version-Release number of selected component (if applicable):

KDE 3.0

How Reproducible:

Intermittent.  Only happens a few percent of the time, and I haven't 
noticed any particular pattern or cause.

Steps to Reproduce:
1. Select a word in a konsole by doubleclicking.  Does it remain 
highlighted?
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Petr Rockai 2006-07-17 14:38:12 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:15:05 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.